# TIAGO-DOCKER

ROS Version: **Kinetic**

This docker container was cloned from https://github.com/okabedev/tiago-docker
The Dockerfile was modified to meet the requirements of the project but the overall architecture stayed the same

